2017-11-21 14:30 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000285Cheat Enginepublic2013-10-03 19:53
ReporterCsimbi 
Assigned ToDark Byte 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000285: CE 6.3 - Tracer's 'Find' command keeps accumulating 'return'
DescriptionI guess the summary above says is all.
This CTRL+F in the Tracer window to find something, then hit CTRL+F again.
"return" and a SPACE is inserted every time you hit CTRL+F (even without having performed the search).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000592

Csimbi (reporter)

BTW, what is the correct search expression for: "any register" == 0x12345678?
Thank you!

~0000593

Dark Byte (developer)

You could do this:
(EAX==0x12345678) || (EBX==0x12345678) || (ECX==0x12345678)....

of write a function that does that and just call it with the value. e.g: AnyRegisterContains(0x12345678)

~0000595

Dark Byte (developer)

fixed in the svn
+Notes

-Issue History
Date Modified Username Field Change
2013-09-30 23:22 Csimbi New Issue
2013-09-30 23:24 Csimbi Note Added: 0000592
2013-10-03 19:36 Dark Byte Note Added: 0000593
2013-10-03 19:36 Dark Byte Status new => acknowledged
2013-10-03 19:53 Dark Byte Note Added: 0000595
2013-10-03 19:53 Dark Byte Status acknowledged => resolved
2013-10-03 19:53 Dark Byte Resolution open => fixed
2013-10-03 19:53 Dark Byte Assigned To => Dark Byte
+Issue History